Hi all

I have a problem with apt-get to update mod-security2 on Ubuntu 7.10 - apache 2.2...

Apt-get update return :
"W: GPG error: http://etc.inittab.org ./ Release: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY C514AF8E4BA401C3
W: You may want to run apt-get update to correct these problems"

Rerun apt-get update always return the warning.....

I have tried:
"gpg --keyserver keyserver.ubuntu.com --recv-keys 0x4BA401C3 ; gpg --export -a 0x4BA401C3 | sudo apt-key add -"
 but the gpg return:
"gpg: requesting key 4BA401C3 from hkp server keyserver.ubuntu.com
gpg: keyserver timed out
gpg: keyserver receive failed: keyserver error
gpg: WARNING: nothing exported
gpg: no valid OpenPGP data found."

Please help me.....

Thanks


P.S. Sorry for my english.........